# Generated by Django 3.1.7 on 2021-03-03 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('game', '0005_client_calibrated'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='address',
            field=models.CharField(max_length=20),
        ),
    ]
